[Desktop Entry]
Type=Application
Version=1.0
Name=Quadra
GenericName=Tetris like game with multiplayer support
Comment=Tetris like game with multiplayer support
Icon=/usr/local/share/pixmaps/quadra.xpm
Exec=quadra
Categories=BlocksGame;Game;
StartupNotify=false
